@viewport{

zoom: 1.0;

width: device-width;

}


@media only screen and (min-width: 991px) and (max-width: 1200px) {
.navbar-default .navbar-nav > li > a {
  padding: 10px 17px 8px 18px;
}
.top-right p, .top-right a {
  font-size: 18px;
}
.banner .box {
  height: 132px;
  max-width: 155px;
}
.box-content {
  height: 132px;
}
.box-content a {
  font-size: 13px;
}
.home-contents .vc_col-sm-4 {
  max-width: 321px;
}
.cta-buttons .col-lg-4 {
  float: left;
  max-width: 323px;
  width: 100%;
}
.btn-title {
  font-size: 12px;
  max-width: 190px;
}
.col-lg-6.history {
  float: left;
  margin-bottom: 20px;
  width: 40%;
}
.col-lg-5.address {
  float: left;
  margin-bottom: 20px;
  width: 50%;
}
.col-lg-1.social {
  float: left;
  margin-bottom: 20px;
  width: 10%;
}
.home-blog .col-lg-3 {
  float: left;
  margin-bottom: 30px;
  width: 25%;
}
.featured-img {
  max-width: 445px;
}
.customtext {
  min-height: 270px;
}
.featured-img .img-responsive {
  height: 270px;
}
.content-area .col-lg-9 {
  float: left;
  width: 69%;
}
.content-area .col-lg-3 {
  float: right;
  width: 31%;
}
.text-block1 .vc_col-sm-8, .text-block2 .vc_col-sm-8, .text-block3 .vc_col-sm-8 {
  padding-top: 30px;
}
.post-img {
  float: left;
  width: 26%;
}
.post-content {
  float: left;
  width: 68%;
}
.post-list {
  margin-bottom: 40px;
  min-height: 205px;
}

	}
	
@media only screen and (min-width: 768px) and (max-width: 992px) {
header .col-md-8 {
  float: left;
  width: 67%;
}
header .col-md-4 {
  float: left;
  width: 33%;
}
.top-right {
  min-height: 38px;
  padding: 0 16px 0 18px;
}
.top-right p, .top-right p a {
  font-size: 14px;
}
.navbar-default .navbar-nav > li > a {
  padding: 10px 10px 8px;
  font-size:13px;
}
.slide-area .col-md-4 {
  float: left;
  width: 33%;
}
.slide-area .col-md-8 {
  float: left;
  width: 67%;
}
.banner .box {
  height: 101px;
  max-width: 119px;
}
.box-content {
  height: 101px;
}
.box-content a {
  font-size: 10px;
}
.home-contents .vc_col-sm-4 {
  max-width: 247px;
  padding: 18px;
}
.cta-buttons .col-lg-4 {
  float: left;
  max-width: 375px;
  width: 100%;
}
.btn-title {
  max-width: 242px;
}
.home-blog .col-lg-3 {
  float: left;
  margin-bottom: 30px;
  width: 50%;
}
.cta-buttons h2 {
  font-size: 23px;
}
.footer-callus p {
  font-size: 27px;
}
.col-lg-6.history {
  float: left;
  margin-bottom: 20px;
  width: 50%;
}
.col-lg-5.address {
  float: left;
  margin-bottom: 20px;
  width: 40%;
}
.col-lg-1.social {
  float: left;
  margin-bottom: 20px;
  width: 10%;
}
.featured-img {
  max-width: 74%;
}
.customtext {
  min-height: 208px;
  width: 23%;
}
.custom-info {
  width: 82%;
}
.custom-info > h2 {
  font-size: 13px;
  line-height: 16px;
}
.custom-info > p {
  font-size: 10px;
  line-height: 13px;
}
.text-block1 .vc_col-sm-8, .text-block2 .vc_col-sm-8, .text-block3 .vc_col-sm-8 {
  padding-top: 0;
}
.content-area .col-lg-9 {
  float: left;
  width: 60%;
}
.content-area .col-lg-3 {
  float: left;
  width: 40%;
}
.right-sidebar .box {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}

	}

@media only screen and (min-width: 481px) and (max-width: 767px) {
.top-right .textwidget {
  margin: 0 auto;
  max-width: 330px;
}
.navbar-nav > li {
  border-bottom: 1px solid #000000;
  float: none;
  margin-right: 0;
  text-align: center;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  border-color: #ec0103;
}
.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ec0103;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.banner .box {
  float: none;
  margin: 6px auto;
}
.logo {
  margin: 0 auto 15px;
  max-width: 390px;
}
.vc_row.home-contents, .home-content .row {
  margin-left: 0;
  margin-right: 0;
}
.home-contents .vc_col-sm-4.first, .home-contents .vc_col-sm-4 {
  float: none;
  margin: 0 auto 15px;
}
.cta-buttons .col-lg-4 {
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 390px;
  width: 100%;
}
.cta-buttons .container::before, .cta-buttons .container::after {
  left: 37%;
}
.home-blog .col-lg-3 {
  float: none;
  margin: 0 auto 30px;
  max-width: 290px;
  min-height: 210px;
  width: 100%;
}
.footer-callus p {
  font-size: 22px;
}
.col-lg-6.history, .col-lg-5.address, .col-lg-1.social {
  float: left;
  margin-bottom: 20px;
}
.col-lg-6.history li {
  padding-right: 7px;
}
.col-lg-6.history li + li {
  padding-left: 7px;
}
.home-blog .col-lg-12 > h2 {
  text-align: center;
}
.featured-img {
  margin-right: 6px;
  max-width: 57%;
}
.customtext {
  min-height: 204px;
  width:39%;
}
.text-block1 .vc_col-sm-4, .text-block2 .vc_col-sm-4, .text-block3 .vc_col-sm-4 {
  width: 100%;
}
.text-block1 .vc_col-sm-8, .text-block2 .vc_col-sm-8, .text-block3 .vc_col-sm-8 {
  padding-bottom: 30px;
  padding-top: 30px;
  width: 100%;
}
.content-area .col-lg-3 {
  margin: 0 auto;
  max-width: 307px;
}
.right-sidebar .box {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}
.post-img {
  float: left;
  width: 26%;
}
.post-content {
  float: left;
  width: 68%;
}
.post-list {
  margin-bottom: 40px;
  min-height: 230px;
}
	}
	
@media only screen and (min-width: 499px) and (max-width: 572px) {

}

@media only screen and (max-width : 480px) {
.top-right p, .top-right a {
  font-size: 18px;
}
.navbar-nav > li {
  border-bottom: 1px solid #000000;
  float: none;
  margin-right: 0;
  text-align: center;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  border-color: #ec0103;
}
.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ec0103;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.banner .box {
  float: none;
  margin: 6px auto;
}
.logo {
  margin: 0 auto;
  max-width: 390px;
}
.vc_row.home-contents, .home-content .row {
  margin-left: 0;
  margin-right: 0;
}
.home-contents .vc_col-sm-4.first, .home-contents .vc_col-sm-4 {
  float: none;
  margin: 0 auto 15px;
}
.cta-buttons .container::before, .cta-buttons .container::after {
  left: 25%;
}
.btn-title {
  font-size: 11px;
  max-width: 187px;
}
.home-blog .col-lg-3 {
  float: none;
  margin: 0 auto 30px;
  max-width: 290px;
  min-height: 210px;
  width: 100%;
}
.footer-callus p {
  font-size: 20px;
}
.col-lg-6.history, .col-lg-5.address, .col-lg-1.social {
  float: left;
  margin-bottom: 20px;
}
.copyright a {
  display: block;
}
.col-lg-6.history li {
  padding-right: 7px;
}
.col-lg-6.history li + li {
  padding-left: 7px;
}
.home-blog .col-lg-12 > h2 {
  text-align: center;
}
.customtext {
  float: none;
  margin: 0 auto;
  min-height: 170px;
  width: 100%;
}
.general.col-md-8 .row {
  margin: 0;
}
.text-block1 .vc_col-sm-4, .text-block2 .vc_col-sm-4, .text-block3 .vc_col-sm-4 {
  width: 100%;
}
.text-block1 .vc_col-sm-8, .text-block2 .vc_col-sm-8, .text-block3 .vc_col-sm-8 {
  padding-bottom: 30px;
  padding-top: 30px;
  width: 100%;
}
.post-img {
  float: none;
  margin-right: 0;
}
.right-sidebar .box {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}	
.content-area .col-lg-3 {
  margin: 0 auto;
  max-width: 307px;
}
.custom-info {
  width: 93%;
}
	}


